* {margin:0;padding:0;}

/* must declare 0 margins on everything, also for main layout components use padding, not
vertical margins (top and bottom) to add spacing, else those margins get added to total height
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

.dragged {
  position: absolute;
}

#removeItem {
    left: 132px;
    position: relative;
    top: -270px;
    z-index: 100;
}

html, body {height: 100%;}

body {
  background-image: url("/images/webbground.jpg");
  /*background-color: #dddddd;*/
  font-family: "Calibri", Tahoma, sans-serif;
}

#wrap {min-height: 100%;}

#main {
    clear: both;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    width: 1024px;
    overflow: auto;
    padding-bottom: 50px;
}

#footer {
  clear: both;
  height: 50px;
  margin-top: -50px;
  position: relative;
  background-color: #3c3c3c;
}

#foot {
    height: 40px;
    line-height: 1.1em;
    margin: 0 auto;
    padding: 0 30px;
}


#foot .left {
    float: left;
    padding-top: 10px;
}

#rightColumn {
    float: right;
    width: 45%;
}

#leftColumn {
    float: left;
    width: 45%;
}

#rightColumn2 {
    float: right;
    width: 50%;
}

#leftColumn2 {
    float: left;
    width: 50%;
}


#foot .right {
    float: right;
    padding-top: 12px;
    text-align: right;
}

.right a{
  color: #a3a86b;
  text-decoration:none;
}

.right a:hover{
  color: #fff;
}

.footer{
  color: #fff;
  font-family: "Calibri", Tahoma, sans-serif;
  font-size:14px;
  text-align:right;

}

#main {
 font-family: "Calibri", Tahoma, sans-serif;
}

#main .left {
  float: left;
  padding-left:26px;
  margin-top:0;
  line-height:30px;
  padding-bottom: 40px;
  padding-top: 60px;
}


#main p.left{
  padding-left:10px;
  margin-top:0;
  padding-top:0;
  line-height:30px;
  padding-bottom: 20px;

}

/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;}

#bubbles {
  position:absolute;
  margin-top:20px;
  margin-left:20px;
}

#navbar {
  background-color: #3c3c3c;
  padding:20px;
  padding-top:50px;
  text-align:right;
  font-family: "Calibri", Tahoma, sans-serif;
  font-size:14px;
  color:#ced5a7;
}

#navbar a{
  text-decoration:none;
  font-family: "Calibri", Tahoma, sans-serif;
  font-size:16px;
  color:#ced5a7;
  padding-left:10px;
  padding-right:10px;
}

#navbar a.link:hover {
  color:#ced5a7;
}

#navbar a:hover {
  color:#fff;
}

img.clickable {
  cursor: pointer;
  border: 0px;
}


#navbar a.link {
  color:#FFF;
}


#faces {
  float:right;
  width:34%;
  padding-top:60px;
  padding-bottom: 40px;

}

.home-text {
  width: 515px;
  height: 400px;
  padding-top: 20px;
  font-size: 19px;
  line-height: 25px;
}

.media {
  color:#593750;
  font-weight:bold;
  text-decoration:none;
}

.tech {
  color:#384a4c;
  font-weight:bold;
  text-decoration:none;
}

.create {
  color:#7c2713;
  font-weight:bold;
  text-decoration:none;
}

.inspire {
  color:#e1973f;
  font-weight:bold;
  text-decoration:none;
}

.hearme {
  color:#593750;
  font-weight:bold;
  text-decoration:none;
  font-size:22px;
  margin-left:217px;

}

.hearme a:hover{
  color:#2b2b2b !important;
}


#faces img{
  /*padding-right:15px;
  padding-bottom:15px;*/
}

.block{
  color:#FFF;
  background-color:#a3a86b;
  font-family: "Calibri", Tahoma, sans-serif;
  text-align:center;
  width:190px;
  margin-left:10px;
  margin-top:0;
  padding-top:0px;
  padding-bottom:4px;
  line-height:20px;
  cursor: pointer;
  border: 1px solid #7f8561;

}


.block2 {
  -moz-box-shadow: 0px 1px 0px 0px #7F8561;
  -webkit-box-shadow: 0px 1px 0px 0px #7F8561;
  box-shadow: 0px 1px 0px 0px #7F8561;
  background-color:#b7bc7f;
  font-family: "Calibri", Tahoma, sans-serif;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px 6px 6px 6px;
  border: 1px solid #7F8561;
  display:inline-block;
  color:#ffffff;
  font-size:20px;
  font-weight:bold;
  padding:2px 2px;
  text-decoration:none;
  text-shadow:1px 1px 0px #7F8561;
  cursor: pointer;
  margin: 0px 0px 10px 832px;
  width:190px;
  text-align:center;

      behavior: url("/stylesheets/PIE.htc");
}.block2:hover {
  background-color:#a3a86b;
}.block2:active {
  position:relative;
  top:1px;
}.block2:hover a{
  background-color:#a3a86b;
  color:#ffffff;
}.block2 a {
  color:#ffffff;
}


.block2b{
  color: #593750;
  background-color:#a3a86b;
  font-family: "Calibri", Tahoma, sans-serif;
  text-align:center;
  width:345px;
  margin-left:10px;
  margin-top:0;
  padding-top:0px;
  padding-bottom:4px;
  line-height:20px;
  border: 1px solid #7f8561;
  font-weight: bold;
}

.block a {
  color:#FFF;
  text-decoration:none;
}

.block a:hover{
  color:#FFF;
  text-decoration:none;
}


.block5 {
  -moz-box-shadow: 0px 1px 0px 0px #7F8561;
  -webkit-box-shadow: 0px 1px 0px 0px #7F8561;
  box-shadow: 0px 1px 0px 0px #7F8561;
  background-color:#b7bc7f;
  font-family: "Calibri", Tahoma, sans-serif;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px 6px 6px 6px;
  border: 1px solid #7F8561;
  display:inline-block;
  color:#ffffff;
  font-size:14px;
  font-weight:bold;
  padding:2px 2px;
  text-decoration:none;
  text-shadow:1px 1px 0px #7F8561;
  cursor: pointer;
      behavior: url("/stylesheets/PIE.htc");
}.block5:hover {
  background-color:#a3a86b;
}.block5:active {
  position:relative;
  top:1px;
}.block5:hover a{
  background-color:#a3a86b;
  color:#ffffff;
}.block5 a {
  color:#ffffff;
}


.block6 {
  -moz-box-shadow: 0px 1px 0px 0px #7F8561;
  -webkit-box-shadow: 0px 1px 0px 0px #7F8561;
  box-shadow: 0px 1px 0px 0px #7F8561;
  background-color:#b7bc7f;
  font-family: "Calibri", Tahoma, sans-serif;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px 6px 6px 6px;
  border: 1px solid #7F8561;
  display:inline-block;
  color:#ffffff;
  font-size:16px;
  font-weight:bold;
  padding:4px 4px;
  text-decoration:none;
  text-shadow:1px 1px 0px #7F8561;
      behavior: url("/stylesheets/PIE.htc");
  text-align:center;
  width:190px;
  padding-top:0px;
  padding-bottom:4px;
  line-height:20px;
  cursor: pointer;
}.block6:hover {
  background-color:#a3a86b;
}.block6:active {
  position:relative;
  top:1px;
}.block6:hover a{
  background-color:#a3a86b;
  color:#ffffff;
}.block6 a {
  color:#ffffff;
}



#construction{
  clear:both;
  width:1000px;
  font-family: "Calibri", Tahoma, sans-serif;
  font-size:14px;
  margin-left:20px;
  padding-left:0;
  margin-bottom:109px;
  padding-top: 40px;
}

.highlight{
  color:#cd9241;
  font-weight:bold;
}

#content {
  padding: 40px 60px 60px 60px;
}

#container {
    /*behavior: url(/stylesheets/border-radius.htc);*/
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    -khtml-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 20px;
    border-radius: 10px 10px 10px 10px;
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    padding-bottom: 20px;
    behavior: url("/stylesheets/PIE.htc");
}

#main-page-right {
    /*behavior: url(/stylesheets/border-radius.htc);*/
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    -khtml-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 20px;
    border-radius: 10px 10px 10px 10px;
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    /*padding-bottom: 20px;*/
    width:365px;
    float:right;
    /*margin: -139px 0px 0px 0px;*/
    background: none repeat scroll 0 0 #5f324f;
    min-height:527px;
    behavior: url("/stylesheets/PIE.htc");
}

#main-page-left {
    /*behavior: url(/stylesheets/border-radius.htc);*/
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    -khtml-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 20px;
    border-radius: 10px 10px 10px 10px;
    background-color:#ffffff;
    /*background: none repeat scroll 0 0 #cd9241;*/
    /*background-color:#cd9241;
    background: -moz-radial-gradient(180px 180px, cover, #cd9241 50%, #b97e2d 100%);
    background: -webkit-radial-gradient(180px 180px, cover, #cd9241 50%, #b97e2d 100%);*/
    overflow: hidden;
    /*padding-bottom: 20px;*/
    width:640px;
    float:left;
    /*background-image: url("/images/LRS_Slogan.jpg");*/
    /*margin: -40px 0px 0px 0px;*/
    min-height:456px;
    /*padding: 15px;*/
    behavior: url("/stylesheets/PIE.htc");
}

#main-page-right-inner {

  box-shadow: 0px 0px 50px #000000;
  -webkit-box-shadow: 0px 0px 50px #000000;
  -moz-box-shadow: 0px 0px 50px #000000;


    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 20px;
    border-radius: 10px 10px 10px 10px;
    background-color:#ffffff;
    /*background: none repeat scroll 0 0 #cd9241;*/
    /*background-color:#cd9241;
    background: -moz-radial-gradient(180px 180px, cover, #cd9241 50%, #b97e2d 100%);
    background: -webkit-radial-gradient(180px 180px, cover, #cd9241 50%, #b97e2d 100%);*/
    overflow: hidden;
    /*padding-bottom: 20px;*/
    /*background-image: url("/images/LRS_Slogan.jpg");*/
    /*margin: -40px 0px 0px 0px;*/
    width:305px;
    /*padding: 15px;*/
    behavior: url("/stylesheets/PIE.htc");
    margin: 0px 0px 0px 31px;
    height: 175px;
}

.myButton {
  -moz-box-shadow: 0px 1px 0px 0px #7F8561;
  -webkit-box-shadow: 0px 1px 0px 0px #7F8561;
  box-shadow: 0px 1px 0px 0px #7F8561;
  background-color:#b7bc7f;
  font-family: "Calibri", Tahoma, sans-serif;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px 6px 6px 6px;
  border: 1px solid #7F8561;
  display:inline-block;
  color:#ffffff;
  font-size:16px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:1px 1px 0px #7F8561;
  margin: 0px 0px 5px 855px;
  cursor: pointer;
      behavior: url("/stylesheets/PIE.htc");
}.myButton:hover {
  background-color:#a3a86b;
}.myButton:active {
  position:relative;
  top:1px;
}

.supporters {
  -moz-box-shadow: 0px 1px 0px 0px #b97e2d;
  -webkit-box-shadow: 0px 1px 0px 0px #b97e2d;
  box-shadow: 0px 1px 0px 0px #b97e2d;
  background-color:#cd9241;
  font-family: "Calibri", Tahoma, sans-serif;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px 6px 6px 6px;
  border: 1px solid #b97e2d;
  display:inline-block;
  color:#ffffff;
  font-size:14px;
  font-weight:bold;
  padding:4px 20px;
  text-decoration:none;
  text-shadow:1px 1px 0px #b97e2d;
  float:left;
  margin: -6px 0px 0px 450px;
  cursor: pointer;
}.supporters:hover {
  background-color:#b97e2d;
}.supporters:active {
  position:relative;
  top:1px;
}

.myButton2 {
  -moz-box-shadow: 0px 1px 0px 0px #7F8561;
  -webkit-box-shadow: 0px 1px 0px 0px #7F8561;
  box-shadow: 0px 1px 0px 0px #7F8561;
  background-color:#b7bc7f;
  font-family: "Calibri", Tahoma, sans-serif;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px 6px 6px 6px;
  border: 1px solid #7F8561;
  display:inline-block;
  color:#ffffff;
  font-size:16px;
  font-weight:bold;
  padding:5px;
  text-decoration:none;
  text-shadow:1px 1px 0px #7F8561;
  margin: 0px 0px 0px 10px;
  cursor: pointer;
      behavior: url("/stylesheets/PIE.htc");

}.myButton2:hover, .myButton2Active {
  background-color:#8f9457;
}.myButton2:active {
  position:relative;
  top:1px;
}


/* ----------- stylized ----------- */

div.stylized {
padding: 10px 290px 0px 245px;
}
#stylized h1 {
font-size:16px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:14px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #ced5a7;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:14px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized .textfield{
float:left;
font-size:14px;
padding:4px 2px;
border:solid 1px #ced5a7;
width:200px;
margin:2px 0 20px 10px;
}
#stylized .textfield_comment{
float:left;
font-size:14px;
padding:4px 2px;
border:solid 1px #ced5a7;
color:#a9a9a9;
}
.comment_form{
font-size:14px;
border:solid 1px #ced5a7;
color:#a9a9a9;
}
#stylized .textfield_phone{
float:left;
font-size:14px;
padding:4px 2px;
border:solid 1px #ced5a7;
width:56px;
margin:2px 0 20px 10px;
}
#stylized .textbox{
float:left;
font-size:14px;
padding:4px 2px;
border:solid 1px #ced5a7;
width:200px;
margin:2px 0 20px 10px;
}
#stylized .textfield_date{
float:left;
font-size:14px;
padding:4px 2px;
border:solid 1px #ced5a7;
width:100px;
margin:2px 0 20px 10px;
}
#stylized .button{
clear:both;
margin-left:150px;
width:125px;
height:31px;
background: none repeat scroll 0 0 #444444;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
cursor: pointer;
margin-top: 20px;
}

#stylized .button_comment{
clear:both;
margin-left:285px;
width:125px;
height:31px;
background: none repeat scroll 0 0 #444444;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
cursor: pointer;
margin-top: -30px;
}

.button{
margin-left:285px;
width:125px;
height:31px;
background: none repeat scroll 0 0 #444444;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
cursor: pointer;
margin-top: -30px;
}


.button:hover{
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
}

#stylized .button:hover{
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
}

#stylized .button_comment:hover{
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
}

#stylized .formCheckbox {
float:left;
font-size:14px;
padding:4px 2px;
border:solid 1px #ced5a7;
margin: 5px 0 0 10px;
}

p, h1, form, .button, .button_comment{border:0; margin:0; padding:0;}
h2{border:0; margin:0px 0px 0px -2px; padding:0;}
.spacer{clear:both; height:1px;}
/* ----------- My Form ----------- */
.form{
margin:0 auto;
width:400px;
padding:14px;
}

a {
  color:#cd9241;
  text-decoration:none;
}

a:hover {
  color:#593750;
}

.block a span {display: none; margin: -20px 0px 0px 200px;}

.block3 a span {display: none; margin: -20px 0px 0px 480px;}

.block4 a span {display: none; margin: -20px 0px 0px 50px;}

.block5 a span {display: none; margin: -20px 0px 0px 50px;}

.block6 a span {display: none; margin: -20px 0px 0px 200px;}


.block3:hover span {display: block;
   position: absolute; width: 325px;
   padding: 5px; z-index: 100;
   color: #FFF; background: #3c3c3c;
   font: 10px Verdana, sans-serif; text-align: center;
   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -khtml-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -moz-border-radius: 10px 10px 10px 10px;
   -webkit-border-radius: 10px 10px 10px 10px;
   -khtml-border-radius: 10px 10px 10px 10px;
   -o-border-radius: 10px;
   border-radius: 10px 10px 10px 10px;
   text-align:left
   behavior: url("/stylesheets/PIE.htc");
   }

.block4:hover span {display: block;
   position: absolute; width: 325px;
   padding: 5px; z-index: 100;
   color: #FFF; background: #3c3c3c;
   font: 10px Verdana, sans-serif; text-align: center;
   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -khtml-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -moz-border-radius: 10px 10px 10px 10px;
   -webkit-border-radius: 10px 10px 10px 10px;
   -khtml-border-radius: 10px 10px 10px 10px;
   -o-border-radius: 10px;
   border-radius: 10px 10px 10px 10px;
   text-align:left
   behavior: url("/stylesheets/PIE.htc");
   }

.block4 {
  width:50px;
  cursor: pointer;
}

.block:hover span {display: block;
   position: absolute; width: 125px;
   padding: 5px; z-index: 100;
   color: #FFF; background: #3c3c3c;
   font: 10px Verdana, sans-serif; text-align: center;
   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -khtml-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -moz-border-radius: 10px 10px 10px 10px;
   -webkit-border-radius: 10px 10px 10px 10px;
   -khtml-border-radius: 10px 10px 10px 10px;
   -o-border-radius: 10px;
   border-radius: 10px 10px 10px 10px;
   behavior: url("/stylesheets/PIE.htc");
   }


.block5:hover span {display: block;
   position: absolute; width: 380px;
   padding: 5px; z-index: 100;
   color: #FFF; background: #3c3c3c;
   font: 10px Verdana, sans-serif; text-align: center;
   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -khtml-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -moz-border-radius: 10px 10px 10px 10px;
   -webkit-border-radius: 10px 10px 10px 10px;
   -khtml-border-radius: 10px 10px 10px 10px;
   -o-border-radius: 10px;
   border-radius: 10px 10px 10px 10px;
   behavior: url("/stylesheets/PIE.htc");
   text-shadow:0px 0px 0px #7F8561;
   }

.block6:hover span {display: block;
   position: absolute; width: 195px;
   padding: 5px; z-index: 100;
   color: #FFF; background: #3c3c3c;
   font: 10px Verdana, sans-serif; text-align: center;
   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -khtml-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
   -moz-border-radius: 10px 10px 10px 10px;
   -webkit-border-radius: 10px 10px 10px 10px;
   -khtml-border-radius: 10px 10px 10px 10px;
   -o-border-radius: 10px;
   border-radius: 10px 10px 10px 10px;
   behavior: url("/stylesheets/PIE.htc");
   text-shadow:0px 0px 0px #7F8561;

   }

.pagination { padding: 3px; margin: 3px; float: right;}
.pagination a { padding: 2px 5px 2px 5px; margin: 2px; border: 1px solid #aaaadd; text-decoration: none; color: #21526f; }
.pagination a:hover,
.pagination a:active { border: 1px solid #21526f; color: #000; }
.pagination span.current { padding: 2px 5px 2px 5px; margin: 2px; border: 1px solid #21526f; font-weight: bold; background-color: #21526f; color: #FFF; }
.pagination span.disabled { padding: 2px 5px 2px 5px; margin: 2px; border: 1px solid #eee; color: #ddd; }


.left a:hover{
  color: #fff;
}

.titleOne {
 background-color: #aa6232;
 margin: 0;
 padding: 5px;
 color: #fff;
 text-align: center;
}

.titleTwo {
 background-color: #999e61;
 margin: 0;
 padding: 5px;
 color: #fff;
 text-align: center;
}

.titleThree {
 background-color: #6c265c;
 margin: 0;
 padding: 5px;
 color: #fff;
 text-align: center;
}

table.stories td {
 margin: 0;
 padding: 5px 20px 5px 20px;
}

div.sortup {
  float: right;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid black;
  margin: 5px 5px 0px 0px;
}

div.sortdown {
  float: right;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid black;
  margin: 5px 5px 0px 0px;
}

td.sortdown {
 background-color: #aa6232;
}

td.sortup {
 background-color: #aa6232;
}

table.stories td.sortup {
 background-color: #F0E1FF;
}

table.stories td.sortdown {
 background-color: #F0E1FF;
}

td {
  padding: 5px 0 5px 3px;
}

thead a {
 color: #FFFFFF;
 text-decoration: none;
}

thead td:hover {
 background-color: #aa6232;
}

thead a:hover {
 color: #FFFFFF;
 background-color: #aa6232;
}

thead td{
   background-color: #999e61;
   color: #FFFFFF;
   margin: 0;
   padding: 5px 0px 5px 5px;
}

thead td a {
  color: #FFFFFF;
}

.rollover {
  border: 1px solid #ccc;
}

.rollover:hover {
  border: 1px solid #21526f;
}

span.tags {
  font-size:12px;
  padding: 0px 0px 0px 35px
}

span.tags2 {
  font-size:12px;
}

#storyIcon{
  padding: 0px 15px 0px 0px;
  margin: 0px 0px -18px 0px;
}

.info{
  border-bottom:1px dotted #CCCCCC;
}


.info{
  border-bottom:none;
}

.info {
  font-size:160%;
  font-family:inherit;
  font-style:normal;
  font-weight:normal;
  color:#000000;
}

.info div{
  font-size:85%;
  font-family:inherit;
  font-style:normal;
  font-weight:normal;
  color:#444444;
}

img {
  border: 0;
}

table.fancy {
  width:100%;
  margin: 1em 1em 1em 0;
  border-spacing: 10px;
}
table.fancy th, table.fancy td {
  border: 1px silver solid;
  padding: 0.2em;
  background: #f0f0f0;
}
table.fancy th {
  background: gainsboro;
  text-align: left;
}

.headerblock{
  color:#FFF;
  background-color:#593750;
  font-family: "Calibri", Tahoma, sans-serif;
  font-size:16px;
  text-align:center;
  width:100%
  margin-top:0;
  padding-top:5px;
  padding-bottom:5px;
  line-height:20px;
}

.highlight{
  color:#cd9241;
  font-weight:bold;
}

.right {
  float:left;
  width:70%;
  padding-top:40px;
  margin-left:-140px;
  font-size:16px;
}

#header {
  float:left;
  width: 37%;
  padding-top:20px;
  margin: 0px 0px 0px -20px;
}

h1 {
  font-family: "Calibri", Tahoma, sans-serif;
  font-size:18px;
  /*color:#384a4c;*/
  align:center;
  text-align:center;
}

h2 {
  font-weight:bold;
  font-size:16px;
}

a {
  color:#cd9241;
  text-decoration:none;
}

#list {
  align:center;
  text-align:center;
  line-height:18px;
}

ul.content li {
  margin-left:20px;
  padding-bottom:10px;
}

ul.no_style {
  list-style: none;
}

ul.no_style li {
  padding: 20px 0px 0px 0px;
}


ol.content li {
  margin-left:20px;
  padding-bottom:10px;
}

ol.no_style {
  list-style: none;
}

ol.no_style li {
  padding: 20px 0px 0px 0px;
}


/*
Pines Form

license: http://www.gnu.org/licenses/agpl-3.0.html
author: Hunter Perrin <hunter@sciactive.com>
copyright: SciActive.com
link: http://sciactive.com/
*/
.pf-form:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.pf-form .pf-clearing { /* For clearing BRs... */
  clear: both;
  height: 1px;
}
.pf-form fieldset {
  padding: 5.6px 10px 12px;
  border: solid 1px #ced5a7;
  overflow: auto; /* Opera 8 won't enclose floated divs without this. */
}
.pf-form fieldset legend, .pf-form .pf-heading h1 {
font-size:22px;
font-weight:bold;
margin-bottom:8px;
text-decoration:underline
}
.pf-form fieldset.pf-group {
  display: block;
  clear: left;
  margin-bottom: 15px;
}
.pf-form div.pf-element {
  float: left;
  clear: left;
  padding-bottom: 15px;
  /*width: 580px;*/
}

.pf-form div.pf-element2 {
  float: left;
  clear: left;
  padding-bottom: 5px;
}
.pf-form div.pf-heading, .pf-form div.pf-element.pf-full-width {
  width: 100%;
}
.pf-form div.pf-heading {
  border-bottom: 1px solid #ced5a7;
  padding-bottom: 0;
  margin-bottom: 10px;
}
.pf-form div.pf-heading h1 {
  margin-top: 5px;
  margin-bottom: 5px;
  float:left;
}
.pf-form div.pf-heading p {
  clear: left;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size:14px;
  color:#666666;
}
.pf-form div.pf-element .pf-label, .pf-form div.pf-element2 .pf-label, .pf-form div.pf-element .pf-note, .pf-form div.pf-element2 .pf-note {
  width: 146px; /* Width of labels. */
  float: left;
  font-weight:bold;
}

.pf-form div.pf-element .pf-label2, .pf-form div.pf-element2 .pf-label2 {
  width: 80px; /* Width of labels. */
  font-weight:bold;
}

.pf-form div.pf-element .pf-note, .pf-form div.pf-element2 .pf-note {
  margin-top: .5em;
  clear: left;
  font-size: 80%;
  color: #555;
}
.pf-form div.pf-element .pf-group, .pf-form div.pf-element2 .pf-group {
   margin-left: 160px; /* Same as width of labels. */
}
.pf-form div.pf-element .pf-field, .pf-form div.pf-element2 .pf-field, .pf-form div.pf-buttons .pf-button {
  float:none;
  font-size:14px;
  padding:4px 2px;
  border:solid 1px #ced5a7;
  margin-left: 5px; /* Margin between inputs and labels. */
}

.pf-form div.pf-element .pf-field:focus, .pf-form div.pf-element2 .pf-field:focus { border:solid 1px #000;}


.pf-form .button {
  margin: 10px 0 0 106px;
}

.pf-form div.pf-element .pf-field.pf-full-width, .pf-form div.pf-element2 .pf-field.pf-full-width {
  display: block;
  margin-left: 165px; /* Width of labels + margin between inputs and labels. */
}
.pf-form div.pf-buttons {
  clear: both;
  padding-bottom: 0;
  padding-left: 145px; /* Width of labels + margin to inputs - button spacing. */
}
.pf-form div.pf-buttons.pf-centered {
  width: 100%;
  padding-left: 0;
  text-align: center;
}
.pf-form div.pf-buttons .pf-button {
  margin-left: 20px; /* Button spacing. */
  margin-bottom: 10px;
}
/* ----------- Two Columns ----------- */
.pf-form-twocol, .pf-form-twocol fieldset {
  overflow: hidden; /* Hides the unnecessary scrollbar caused by wide elements. */
}
.pf-form-twocol div.pf-element {
  clear: none;
  width: auto;
  min-width: 50%; /* For two columns max. */
}
.pf-form-twocol div.pf-heading, .pf-form-twocol div.pf-full-width {
  width: 100%;
}
.pf-form-twocol div.pf-heading {
  clear: both;
}
.pf-form-twocol div.pf-buttons {
  clear: both;
  width: 100%;
}
/* ----------- Three Columns ----------- */
.pf-form-threecol, .pf-form-threecol fieldset {
  overflow: hidden; /* Hides the unnecessary scrollbar caused by wide elements. */
}
.pf-form-threecol div.pf-element {
  clear: none;
  width: auto;
  min-width: 33%; /* For three columns max. */
}
.pf-form-threecol div.pf-heading, .pf-form-threecol div.pf-full-width {
  width: 100%;
}
.pf-form-threecol div.pf-heading {
  clear: both;
}
.pf-form-threecol div.pf-buttons {
  clear: both;
  width: 100%;
}

.live_validation img {
    margin-bottom: 3px;
}
.child {
    border-left: 10px solid #EEEEEE;
    padding-left: 10px;
    margin: 0px 0px 0px 140px !important;
}
div.auto_complete {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 350px;
    z-index: 500;
}
div.auto_complete ul {
    border: 1px solid #888888;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
div.auto_complete ul li {
    margin: 0;
    padding: 3px;
}
div.auto_complete ul li.selected {
    background-color: #FFFFBB;
}
div.auto_complete ul strong.highlight {
    color: #880000;
    margin: 0;
    padding: 0;
}

/* ============================================================================================================================
== BUBBLE WITH A RIGHT-ANGLED TRIANGLE
** ============================================================================================================================ */

/* THE SPEECH BUBBLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-right {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  color:#fff;
  background:#7b8059; /* default background for browsers without gradient support */
  /* css3 */
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#999e6d), to(#7b8059));
  background:-moz-linear-gradient(#999e6d, #7b8059);
  background:-o-linear-gradient(#999e6d, #7b8059);
  background:linear-gradient(#999e6d, #7b8059);
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px 10px 10px 10px;
        behavior: url("/stylesheets/PIE.htc");
}

/* Variant : for top positioned triangle
------------------------------------------ */

.triangle-right.top {
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#7b8059), to(#999e6d));
  background:-moz-linear-gradient(#7b8059, #999e6d);
  background:-o-linear-gradient(#7b8059, #999e6d);
  background:linear-gradient(#7b8059, #999e6d);
  behavior: url("/stylesheets/PIE.htc");
}

/* Variant : for left positioned triangle
------------------------------------------ */

.triangle-right.left2 {
  margin-left:40px;
  background:#7b8059;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-right.right2 {
  margin-right:40px;
  background:#7b8059;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-right:after {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:50px; /* controls horizontal position */
  border-width:20px 0 0 20px; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#7b8059 transparent;
    /* reduce the damage in FF3.0 */
    display:block;
    width:0;
}

/* Variant : top
------------------------------------------ */

.triangle-right.top:after {
  top:-20px; /* value = - border-top-width - border-bottom-width */
  right:50px; /* controls horizontal position */
  bottom:auto;
  left:auto;
  border-width:20px 20px 0 0; /* vary these values to change the angle of the vertex */
  border-color:transparent #7b8059;
}

.triangle2-right2.top:after {
  top:-20px; /* value = - border-top-width - border-bottom-width */
  right:145px; /* controls horizontal position */
  bottom:auto;
  left:auto;
  border-width:20px 20px 0 0; /* vary these values to change the angle of the vertex */
  border-color:transparent #999E6D;
}

/* Variant : left
------------------------------------------ */

.triangle-right.left2:after {
  top:16px;
  left:-40px; /* value = - border-left-width - border-right-width */
  bottom:auto;
  border-width:15px 40px 0 0; /* vary these values to change the angle of the vertex */
  border-color:transparent #7b8059;
}

/* Variant : right
------------------------------------------ */

.triangle-right.right2:after {
  top:16px;
  right:-40px; /* value = - border-left-width - border-right-width */
  bottom:auto;
    left:auto;
  border-width:15px 0 0 40px; /* vary these values to change the angle of the vertex */
  border-color:transparent #7b8059 ;
}



/* COLOR CHANGE FOR BUBBLES */
/* THIS CAN OBVIOUSLY BE OPTIMIZED */
/* ============================================================================================================================
== BUBBLE WITH A RIGHT-ANGLED TRIANGLE
** ============================================================================================================================ */

/* THE SPEECH BUBBLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle2-right {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  color:#fff;
  background:#58374f; /* default background for browsers without gradient support */
  /* css3 */
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#76556d), to(#58374f));
  background:-moz-linear-gradient(#76556d, #58374f);
  background:-o-linear-gradient(#76556d, #58374f);
  background:linear-gradient(#76556d, #58374f);
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px 10px 10px 10px;
  behavior: url("/stylesheets/PIE.htc");
}

.triangle2-right2 {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  color:#fff;
  background:#7B8059; /* default background for browsers without gradient support */
  /* css3 */
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#999E6D), to(#7B8059));
  background:-moz-linear-gradient(#999E6D, #7B8059);
  background:-o-linear-gradient(#999E6D, #7B8059);
  background:linear-gradient(#999E6D, #7B8059);
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px 10px 10px 10px;
  behavior: url("/stylesheets/PIE.htc");
}

/* Variant : for top positioned triangle
------------------------------------------ */

.triangle2-right.top {
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#58374f), to(#76556d));
  background:-moz-linear-gradient(#58374f, #76556d);
  background:-o-linear-gradient(#58374f, #76556d);
  background:linear-gradient(#58374f, #76556d);
  behavior: url("/stylesheets/PIE.htc");
}

/* Variant : for left positioned triangle
------------------------------------------ */

.triangle2-right.left2 {
  margin-left:40px;
  background:#58374f;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle2-right.right2 {
  margin-right:40px;
  background:#58374f;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle2-right:after {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:50px; /* controls horizontal position */
  border-width:20px 0 0 20px; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#58374f transparent;
    /* reduce the damage in FF3.0 */
    display:block;
    width:0;
}

.triangle2-right2:after {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:50px; /* controls horizontal position */
  border-width:20px 0 0 20px; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#7B8059 transparent;
    /* reduce the damage in FF3.0 */
    display:block;
    width:0;
}

/* Variant : top
------------------------------------------ */

.triangle2-right.top:after {
  top:-20px; /* value = - border-top-width - border-bottom-width */
  right:50px; /* controls horizontal position */
  bottom:auto;
  left:auto;
  border-width:20px 20px 0 0; /* vary these values to change the angle of the vertex */
  border-color:transparent #58374f;
}

/* Variant : left
------------------------------------------ */

.triangle2-right.left2:after {
  top:16px;
  left:-40px; /* value = - border-left-width - border-right-width */
  bottom:auto;
  border-width:15px 40px 0 0; /* vary these values to change the angle of the vertex */
  border-color:transparent #58374f;
}

/* Variant : right
------------------------------------------ */

.triangle2-right.right2:after {
  top:16px;
  right:-40px; /* value = - border-left-width - border-right-width */
  bottom:auto;
    left:auto;
  border-width:15px 0 0 40px; /* vary these values to change the angle of the vertex */
  border-color:transparent #58374f ;
}


div.shadow {
  box-shadow: 0px 0px 50px #000000;
  -webkit-box-shadow: 0px 0px 50px #000000;
  -moz-box-shadow: 0px 0px 50px #000000;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -khtml-border-radius: 10px 10px 10px 10px;
  -o-border-radius: 10px;
  border-radius: 10px 10px 10px 10px;
  behavior: url("/stylesheets/PIE.htc");
}

div.shadow img {
  display: block;
  margin: -3px 6px 6px -3px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -khtml-border-radius: 10px 10px 10px 10px;
  -o-border-radius: 10px;
  border-radius: 10px 10px 10px 10px;
  behavior: url("/stylesheets/PIE.htc");
}

table.list tr:nth-child(even) {background: #eaeaea}

#mask {
  position:absolute;
  background-color:#000;
  display:none;
  top: 0;
  left: 0;
}

.ui-widget-overlay{
  display: none;
}
.ui-dialog{ /*need to override style="" with jquery. this is just for reference */
  top: -5000px;
}

[disabled].button {
  color:#fff;
  background-color:#969696;
}

[disabled].button:hover {
  color:#fff;
  background-color:#969696;
}

.filterButton {
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
  background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color:#ededed;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #1a151a;
  display:inline-block;
  color:#777777;
  font-family:arial;
  font-size:12px;
  font-weight:bold;
  padding:2px 4px;
  text-decoration:none;
  text-shadow:1px 1px 0px #ffffff;
}.filterButton:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
  background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
  background-color:#dfdfdf;
}.filterButton:active {
  position:relative;
  top:1px;
}

.filterButtonActive {
  color:#593750 !important;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) ) !important;
  background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% ) !important;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed') !important;
  background-color:#dfdfdf !important;
}

img.mouseEffect {
  opacity:0.8;
  filter:alpha(opacity=80);
}

img.mouseEffect:hover {
  opacity:1.0;
  filter:alpha(opacity=100);
  cursor: pointer;
}

img.roundEffect {
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
border-top-right-radius: 20px;
border-top-left-radius: 20px;
}

.show {
  width: 16px !important;
  height: 16px !important;
  float: left;
  padding-right: 5px;
  background: url("/images/plus.jpg") no-repeat;
}

.hide {
  width: 16px !important;
  height: 16px !important;
  float: left;
  padding-right: 5px;
  background: url("/images/minus.jpg") no-repeat;
}

.box-table-a{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:14px;width:710px;text-align:left;border-collapse:collapse;margin:20px;}
.box-table-a th{font-size:13px;font-weight:normal;background:#d7ccd4;border-top:4px solid #996699;border-bottom:1px solid #fff;color:#039;padding:8px;}
.box-table-a td{text-align: left;background:#e8e2e7;border-bottom:1px solid #fff;color:#669;border-top:1px solid transparent;padding:8px;}

.pageHeadingText {
  font-size: 18px;
}

.smallShadow {
  padding: 5px;
  border: solid 1px #EFEFEF;
  border: solid 1px #CCC;
  -moz-box-shadow: 2px 2px 10px #999;
  -webkit-box-shadow: 2px 2px 10px #999;
  box-shadow: 2px 2px 10px #999;
  border-radius:15px;
  -moz-border-radius:15px; /* Firefox 3.6 and earlier */
}

.zoomOut:hover {
  transform:scale(1.05);
  -ms-transform:scale(1.05); /* IE 9 */
  -moz-transform:scale(1.05); /* Firefox */
  -webkit-transform:scale(1.05); /* Safari and Chrome */
  -o-transform:scale(1.05); /* Opera */
  padding: 5px;
  border: solid 1px #EFEFEF;
  border: solid 1px #CCC;
  -moz-box-shadow: 10px 10px 20px #999;
  -webkit-box-shadow: 10px 10px 20px #999;
  box-shadow: 10px 10px 20px #999;
  border-radius:15px;
  -moz-border-radius:15px; /* Firefox 3.6 and earlier */
}